Subject: Re: 23.0.60; Changing font size

From: Chong Yidong <[email-masked]>
Date: Tue, 24 Mar 2009 18:34:50 -0400

Hi Jan,

This is not strictly a GTK bug, but could you take a look at bug#2715?

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2715

The basic problem, I think, is that when the font size changes, Emacs
tries to change the pixel width and height of the frame, keeping the row
and column numbers unchanged (xterm.c:8116).  However, this fails when
the frame is maximized---in that case, we can only change the row and
column numbers, and the pixel width and height cannot be changed.
However, I am not sure how to fix this.  Maybe you can suggest a
solution?